class GitCallbackController < ApplicationController

  def post_update
    @repository = Repository.find_by_root_url(params[:root_url])
    @repository.fetch_changesets
    render :text => 'success'
  end

end